<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ae8a5e5e03cfd0526a55408eafa43447">
  <dict>
    <!--2021-10-09 11:02:11.000-->
    <int key="num_match">8</int>
    <!--2021-10-09 11:02:11.000-->
    <string key="voicemail_carrier">Lycamobile_tn</string>
    <!--2021-10-09 11:02:11.000-->
    <string key="voicemail_number">1711</string>
    <!--2021-10-09 11:02:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
